span, div {
  margin: 0;
  padding: 0;
}
hr {
  border: 1px solid #888888;
}
img {
  border: 0;
}
form {
  display: inline;
}
td {
  background-color: inherit;
  color: #000000;
  font-size: 8pt;
  vertical-align: top;
  line-height: 1.5;
}
textarea {
  width: 98%;
}
ul {
  list-style: inside;
  margin: 0;
}

input, textarea, select {	
	background-color: #CCC;
	border:1px solid #949494;
	color: #000000;
	font-family: "Helvetica Neue", "Neue Helvetica", helvetica, arial, sans-serif;
	font-size: 0.9em;
	padding: 5px;
}
select {
	padding: 1px 0 1px 5px;
}
input[type=submit], input[type=button], input[type=reset] {
		background-color: #777;
		border: 1px solid #616161;
		clear: both;
		color: #FFF;
		cursor: pointer;
		font-size: 1em;
		padding: 2px 12px;
		text-shadow: 0 1px 0 #000;
		text-decoration: none;
		
		border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
		-moz-border-radius: 3px; /* FF1+ */
  		-webkit-border-radius: 3px; /* Saf3-4 */
		}
input[type=submit]:hover,input[type=button]:hover, input[type=reset]:hover { background-color: #444; border: 1px solid #444; }
input[type=submit]:active, input[type=button]:active, input[type=reset]:active { background-color: #222; border: 1px solid #222; }

input.board_search { background: #e7e7e7; }

.forum {
  background-color:#FFF;
  color:inherit;
  margin:auto;
  border-collapse:separate;
  border-spacing:1px;
}
.headb {
  		background: #9C0000 url(../images/sprites.png) 0 -129px repeat-x;
		color: #FFF;
		font-size: 1em;
		font-weight: bold;
		line-height: 25px;
		padding: 0 6px;
		text-shadow: 0 -1px 0 #333;
		}
.headb a { color: #FFF; }
.bottom, .newsbottom {
 		 background: #A4A1A1 url(../images/sprites.png) 0 -104px repeat-x;
		color: #FFF;
		font-size: 1em;
		font-weight: bold;
		line-height: 25px;
		padding: 0 6px;
		text-shadow: 0 -1px 0 #888;
		}
.bottom a, .newsbottom a { color: #FFF; }
.newshead {
		background: #9C0000 url(../images/sprites.png) 0 -129px repeat-x;
		color: #FFF;
		font-size: 1em;
		font-weight: bold;
		line-height: 25px;
		padding: 0 6px;
		text-shadow: 0 -1px 0 #333;
}
.newsbottom { line-height: 20px; }
.left,.center,.right {
  padding:1px;
}
.leftb,.centerb,.rightb {
  background-color:#e0e0e0;
  color:#000;
  font-size: 1em;
  padding:4px 6px 4px 8px;
}
.leftc,.centerc,.rightc {
  background-color:#cfcfcf;
  color:#000;
  font-size: 1em;
  padding:4px 6px 4px 8px;
}
.left,.leftb,.leftc {
  text-align:left;
}
.center,.centerb,.centerc {
  text-align:center;
}
.right,.rightb,.rightc {
  text-align:right;
}
.notpublic {
  background-color:#F5F5F5 !important;
  color:#CCC !important;
  font-style:italic;
}

.quote {
  background-color:#EEEEEE;
  border:1px dashed #888888;
  color:inherit;
  padding:6px;
  text-align:left;
}
.h1 {
  color: #333333;
  font-size: 14pt;
  font-weight: bold;
  text-decoration: none;
}
.h2 {
  color: #333333;
  font-size: 16pt;
  font-weight: normal;
  text-decoration: none;
}
.h3 {
  color: #333333;
  font-size: 20pt;
  font-weight: normal;
  text-decoration: none;
}

#msg_normal, #msg_success {
  width: 90%;
  color:inherit;
  margin:auto;
  border: 1px solid #888;
  margin-bottom: 10px;
  text-align:center;
}
#msg_normal div, #msg_success div {
  padding: 8px 0 8px 20px;
}
#msg_normal {
  background-color: #fff;
}
#msg_success {
  background-color: #ddffdd;
}

/*Cal*/
.calhead {
  background-color:#FFFFFF;
  color:inherit;
  padding:4px 2px 4px 2px;
  text-align:center;
}
.calday,.calevent,.caltoday, .calweek {
  padding:4px 2px 4px 2px;
  text-align:right;
}
.calday {
  background-color:#FFFFFF;
  color:inherit;
}
.calevent {
  background-color:#EEEEEE;
  color:inherit;
}
.caltoday {
  background-color:#FFE0E0;
  color:inherit;
}
.calweek {
  background-color:#FFFFFF;
  color:inherit;
}

/*Manage*/
.manage {
  background-color: #CCC;
  border: 1px solid #999999;
  margin: 5px;
  padding: 5px 0px 0px 0px;
  
  border-radius: 4px; /* Opera 10.5, IE 9, Saf5, Chrome */
  -moz-border-radius: 4px; /* FF1+ */
  -webkit-border-radius: 4px; /* Saf3-4 */
}
.manage:hover {
  background-color:#C1C1C1;
}

/*Themebar*/
.themebar {
  border: 1px dashed #777777;
  margin: 4px 8px 4px 8px;
  padding: 4px;
}

/* UserStatus */
.uonline {
  padding: 4px 0 4px 0; 
  color: #00BB00;
}

.uoffline {
  padding: 4px 0 4px 0; 
  color: maroon;
}

.uinactive {
  padding: 4px 0 4px 0; 
  color: #555555
}